[
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/App/debug.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/debug.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/debug.c",
  "output": "CMakeFiles/code.dir/App/debug.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/App/imsc.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/imsc.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/imsc.c",
  "output": "CMakeFiles/code.dir/App/imsc.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/App/io_driver.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/io_driver.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/io_driver.c",
  "output": "CMakeFiles/code.dir/App/io_driver.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/App/pwm.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/pwm.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/pwm.c",
  "output": "CMakeFiles/code.dir/App/pwm.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/App/state_machine.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/state_machine.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App/state_machine.c",
  "output": "CMakeFiles/code.dir/App/state_machine.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/RTT/SEGGER_RTT.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT/SEGGER_RTT.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT/SEGGER_RTT.c",
  "output": "CMakeFiles/code.dir/Drivers/RTT/SEGGER_RTT.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/RTT/SEGGER_RTT_printf.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT/SEGGER_RTT_printf.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT/SEGGER_RTT_printf.c",
  "output": "CMakeFiles/code.dir/Drivers/RTT/SEGGER_RTT_printf.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Core/Src/main.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/main.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/main.c",
  "output": "CMakeFiles/code.dir/Core/Src/main.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Core/Src/stm32g0xx_it.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/stm32g0xx_it.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/stm32g0xx_it.c",
  "output": "CMakeFiles/code.dir/Core/Src/stm32g0xx_it.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Core/Src/stm32g0xx_hal_msp.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/stm32g0xx_hal_msp.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/stm32g0xx_hal_msp.c",
  "output": "CMakeFiles/code.dir/Core/Src/stm32g0xx_hal_msp.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc_ex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc_ex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc_ex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_adc_ex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_adc.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_adc.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_adc.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_adc.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_dma.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c",
  "output": "CMakeFiles/code.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_tim_ex.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Core/Src/system_stm32g0xx.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/system_stm32g0xx.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/system_stm32g0xx.c",
  "output": "CMakeFiles/code.dir/Core/Src/system_stm32g0xx.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Core/Src/sysmem.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/sysmem.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/sysmem.c",
  "output": "CMakeFiles/code.dir/Core/Src/sysmem.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -O3 -DNDEBUG -std=gnu11 -o CMakeFiles/code.dir/Core/Src/syscalls.c.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/syscalls.c",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Core/Src/syscalls.c",
  "output": "CMakeFiles/code.dir/Core/Src/syscalls.c.obj"
},
{
  "directory": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
  "command": "/opt/ST/STM32CubeCLT/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DSTM32G030xx -DUSE_HAL_DRIVER -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/App -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/Drivers/RTT -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Core/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -Os -g0 -x assembler-with-cpp -MMD -MP -O3 -DNDEBUG -o CMakeFiles/code.dir/startup_stm32g030xx.s.obj -c /Users/andrew/Dropbox/-projects/9048-IMSC/02/code/startup_stm32g030xx.s",
  "file": "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/startup_stm32g030xx.s",
  "output": "CMakeFiles/code.dir/startup_stm32g030xx.s.obj"
}
]